bbp.step.title.name=Stap 1: Voer uw naam en e-mailadres in
bbp.step.title.pw=Stap 2: Voer uw wachtwoord in
bbp.step.title.phone=Stap3: Voer uw telefoon in
bbp.first.name.placeholder=Voornaam
bbp.first.name.title=Voer 3-15 tekens in (alleen letters), geen spaties toegestaan
bbp.last.name.placeholder=Achternaam
bbp.last.name.title=Voer 3-15 tekens in (alleen letters), geen spaties toegestaan
bbp.email.placeholder=E-mail
bbp.login.register.iagreewithterms=Ik ga akkoord met de <a href="legal/terms.html" target="_blank">Algemene voorwaarden</a> en <a href="legal/privacy-policy.html" target="_blank">Privacybeleid</a>
bbp.password.placeholder=Wachtwoord
bbp.phone.placeholder=Telefoon
bbp.phone.title=Je moet een geldig telefoonnummer inclusief landcode gebruiken om door te gaan
bbp.form.submit.next=Volgende
bbp.privacy.next=100% privacy. Uw gegevens zijn altijd beschermd.
bbp.pw.validate.let=Er moet minstens één letter zijn
bbp.pw.validate.cap=Het moet minstens één hoofdletter bevatten
bbp.pw.validate.num=Er moet minstens één cijfer zijn
bbp.pw.validate.len=Het wachtwoord moet 8 tot 12 tekens lang zijn
bbp.pw.validate.spe=Mag geen speciale tekens bevatten
bbp.next.but=Volgende
bbp.next.but.end=Begin nu
bbp.call.time.txt=Wanneer wilt u gebeld worden door onze accountmanager?
bbp.any.time.txt=Altijd
bbp.continue=Beveiligde registratie
bbp.phone.validation=Voer een geldig telefoonnummer in.
bbp.email.validation=Voer een geldig e-mailadres in.